PROGRAM   Sin_ ;
BEGIN
   WriteLn (   Sin ( 0    )   );
   WriteLn (   Sin ( Pi/6 )   );
   WriteLn (   Sin ( Pi/4 )   );
   WriteLn (   Sin ( Pi/2 )   );
   WriteLn (   Sin ( 3*Pi/4 )   );
   WriteLn (   Sin ( 5*Pi/6 )   );
   WriteLn (   Sin ( Pi   )   );
END.
